hunspell-eu_0.5.20151110-1_all.deb


Advertisement

Description

hunspell-eu - Basque (Euskera) dictionary for hunspell

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename hunspell-eu_0.5.20151110-1_all.deb
Package name hunspell-eu
Package version 0.5.20151110
Package release 1
Package architecture all
Package type deb
Category text
Homepage http://www.euskara.euskadi.net/r59-20660/es/contenidos/informacion/euskarazko_softwarea/es_9568/xuxen.html
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 550.98 KB
Installed size 5.22 MB
This is the Basque (Euskera) dictionary for use with
the hunspell spellchecker.

Alternatives

Package Version Architecture Repository
hunspell-eu_0.5.20151110-1_all.deb 0.5.20151110 all Ubuntu Main
hunspell-eu - - -

Requires

Name Value
dictionaries-common >= 1.0

Provides

Name Value
hunspell-dictionary -
hunspell-dictionary-eu -
hunspell-eu-es -
myspell-eu-es -
openoffice.org-spellcheck-eu -

Replaces

Name Value
hunspell-eu-es << 0.4.20081029-12~
myspell-eu-es -
openoffice.org-spellcheck-eu -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package hunspell-eu_0.5.20151110-1_all.deb
Source Package xuxen-eu-spell

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install hunspell-eu deb package:
    # sudo apt-get install hunspell-eu

Files

Path
/usr/share/doc/hunspell-eu/changelog.Debian.gz
/usr/share/doc/hunspell-eu/copyright
/usr/share/doc/hunspell-eu/xuxenedbl-en.txt
/usr/share/doc/hunspell-eu/xuxenedbl-es.txt
/usr/share/doc/hunspell-eu/xuxenedbl.txt
/usr/share/hunspell/eu.aff
/usr/share/hunspell/eu.dic
/usr/share/hunspell/eu_ES.aff
/usr/share/hunspell/eu_ES.dic
/usr/share/hunspell/eu_FR.aff
/usr/share/hunspell/eu_FR.dic
/var/lib/dictionaries-common/hunspell/hunspell-eu

Changelog

2015-12-16 - Agustin Martin Domingo <agmartin@debian.org>
xuxen-eu-spell (0.5.20151110-1) unstable; urgency=medium
* New upstream release (Closes: #807938).
2015-10-15 - Agustin Martin Domingo <agmartin@debian.org>
xuxen-eu-spell (0.4.20081029-12) unstable; urgency=medium
* Extend package to eu_FR (Closes: #801791).
[ Sebastien Ducoulombier ]
* Provides dictionaries for "eu" and "eu_FR" in addition to "eu_ES"
("eu" is required by LibreOffice)
* Renamed *spell-eu-es to *spell-eu since they also apply to locale eu_FR
[ Agustin Martin Domingo ]
* Make old *spell-eu-es packages transitional dummy packages.
2015-06-22 - Agustin Martin Domingo <agmartin@debian.org>
xuxen-eu-spell (0.4.20081029-11) unstable; urgency=medium
* debian/rules: Build in a reproducible and known to work LC_ALL=C
language environment.
2015-04-09 - Agustin Martin Domingo <agmartin@debian.org>
xuxen-eu-spell (0.4.20081029-10) unstable; urgency=medium
* debian/rules: Make the build reproducible.
Thanks Chris Lamb (Closes: #777352).
2014-10-06 - Agustin Martin Domingo <agmartin@debian.org>
xuxen-eu-spell (0.4.20081029-9) unstable; urgency=low
* debian/control:
- Make aspell-eu-es "Multi-Arch: foreign" (See aspell-en #763892).
- Update Vcs-Browser to cgit address.
- Bump Standards-Version. No changes required.
2014-04-24 - Agustin Martin Domingo <agmartin@debian.org>
xuxen-eu-spell (0.4.20081029-8) unstable; urgency=low
* Do not ship /var/lib/aspell dir nor related symlinks.
* Rebuild against sid dictionaries-common-dev 1.23.2 to properly clean
dirs.
2014-03-04 - Agustin Martin Domingo <agmartin@debian.org>
xuxen-eu-spell (0.4.20081029-7) unstable; urgency=low
* Modify to use dictionaries-common-dev (>= 1.22.0) features:
- ${aspell:Depends}, ${hunspell:Depends}
- Deal with remove files in debhelper snippet.
* debian/control:
- Bump Standards Version. No changes required.
- Canonicalize Vcs-* headers.
- Use Breaks instead of Conflicts for hunspell-eu-es.
* Add debian/source/format for 3.0 (quilt).
2011-09-14 - Agustin Martin Domingo <agmartin@debian.org>
xuxen-eu-spell (0.4.20081029-6) unstable; urgency=low
* Use auto-compat feature to avoid modification of placeholders
shipped under /var by maintainer scripts. Needs to build
depend on dictionaries-common-dev (>=1.11.2).
* Improve hunspell-eu-es suggestions line and add libreoffice.
2011-06-07 - Agustin Martin Domingo <agmartin@debian.org>
xuxen-eu-spell (0.4.20081029-5) unstable; urgency=low
* Build Depends on at least dictionaries-common-dev (>= 1.10.5)
to stop installing update-openoffice-dicts snippets.
* Bump Standards-Version. No changes needed.
2009-11-25 - Agustin Martin Domingo <agmartin@debian.org>
xuxen-eu-spell (0.4.20081029-4) unstable; urgency=low
* Make sure we no longer create Mozilla* symlinks in new destdir
by using installdeb-myspell (> 1.4).
* Trust new installdeb-myspell to handle hunspell hyphen origin files.

See Also

Package Description
hunspell-fr-classical_5.5-1_all.deb French dictionary for hunspell (classical version)
hunspell-fr_5.5-1_all.deb French dictionary for hunspell (dependency package)
hunspell-gd_5.1.0-1ubuntu2_all.deb Scottish Gaelic dictionary for hunspell
hunspell-gl-es_13.10-1_all.deb Galician dictionary for hunspell
hunspell-gl_5.1.0-1ubuntu2_all.deb Galician dictionary for hunspell
hunspell-gu_5.1.0-1ubuntu2_all.deb Gujarati dictionary for hunspell
hunspell-he_5.1.0-1ubuntu2_all.deb Hebrew dictionary for hunspell
hunspell-hi_5.1.0-1ubuntu2_all.deb Hindi dictionary for hunspell
hunspell-hr_5.1.0-1ubuntu2_all.deb Croatian dictionary for hunspell
hunspell-hu_5.1.0-1ubuntu2_all.deb Hungarian dictionary for hunspell
hunspell-is_5.1.0-1ubuntu2_all.deb Icelandic dictionary for hunspell
hunspell-it_5.1.0-1ubuntu2_all.deb Italian dictionary for hunspell
hunspell-kk_1.1-2_all.deb Kazakh dictionary for hunspell
hunspell-kmr_5.1.0-1ubuntu2_all.deb Kurmanji dictionary for hunspell
hunspell-ko_0.5.6-2_all.deb Korean dictionary for hunspell
Advertisement
Advertisement